<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>Agregar a favoritos</string>
	<key>Blue</key>
	<string>Azul</string>
	<key>Color</key>
	<string>Color</string>
	<key>Green</key>
	<string>Verde</string>
	<key>Grid</key>
	<string>Cuadrícula</string>
	<key>HSL</key>
	<string>HSL</string>
	<key>Hue</key>
	<string>Tono</string>
	<key>Luminance</key>
	<string>Luminancia</string>
	<key>Opacity</key>
	<string>Opacidad</string>
	<key>RGB</key>
	<string>RGB</string>
	<key>Red</key>
	<string>Rojo</string>
	<key>Remove</key>
	<string>Eliminar de Favoritos</string>
	<key>Saturation</key>
	<string>Saturación</string>
	<key>Spectrum</key>
	<string>Espectro</string>
</dict>
</plist>
